Skip to main content
GET
/
api
/
v1
/
collections
/
{id}
Get collection details
curl --request GET \
  --url https://demo.komga.org/api/v1/collections/{id} \
  --header 'Authorization: Basic <encoded-value>'
{
  "createdDate": "2023-11-07T05:31:56Z",
  "filtered": true,
  "id": "<string>",
  "lastModifiedDate": "2023-11-07T05:31:56Z",
  "name": "<string>",
  "ordered": true,
  "seriesIds": [
    "<string>"
  ]
}

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

id
string
required

Response

OK

createdDate
string<date-time>
required
filtered
boolean
required
id
string
required
lastModifiedDate
string<date-time>
required
name
string
required
ordered
boolean
required
seriesIds
string[]
required